<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    tools:context=".mobile.customer.ui.profile.saldocustomer.CustomerSaldoSayaActivity">


    <RelativeLayout
        android:id="@+id/rl_saldo"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_alignParentTop="true"
        android:background="@color/colorPrimary"
        android:gravity="center"
        android:paddingVertical="20dp">

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginHorizontal="12dp"
            android:orientation="horizontal">


            <ImageView
                android:id="@+id/im_foto_profil"
                android:layout_width="100dp"
                android:layout_height="100dp"
                android:src="@drawable/ic_profile"
                android:contentDescription="TODO" />

            <LinearLayout
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginStart="16dp"
                android:orientation="vertical">

                <TextView
                    android:id="@+id/tv_nama_akun"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_marginVertical="2dp"
                    android:fontFamily="@font/roboto"
                    android:text="@string/default_name"
                    android:textColor="@color/colorWhite"
                    android:textSize="16sp"
                    android:textStyle="bold" />

                <TextView
                    android:id="@+id/tv_email_akun"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:fontFamily="@font/roboto"
                    android:text="@string/default_email"
                    android:textColor="@color/colorWhite"
                    android:textSize="12sp" />

                <TextView
                    android:id="@+id/tv_saldo_saya"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_marginTop="4dp"
                    android:background="@color/colorYellowButton"
                    android:fontFamily="@font/roboto"
                    android:paddingHorizontal="4dp"
                    android:paddingVertical="2dp"
                    android:gravity="center"
                    android:text="@string/zero_value"
                    android:textColor="@color/colorRedText"
                    app:drawableLeftCompat="@drawable/dompet" />

            </LinearLayout>
        </LinearLayout>
    </RelativeLayout>

    <androidx.recyclerview.widget.RecyclerView
        android:id="@+id/rv_iconmenu"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_below="@+id/rl_saldo"
        android:layout_marginTop="30dp"/>
</RelativeLayout>